[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#452427: marked as done (Please bump debhelper and compat to version 6)

Your message dated Sun, 18 Jan 2009 20:10:47 GMT
with message-id <200901182010.n0IKAl2F010403@kmos.homeip.net>
and subject line netdude has been removed from Debian, closing #452427
has caused the Debian Bug report #452427,
regarding Please bump debhelper and compat to version 6
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

452427: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=452427
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: netdude
Severity: wishlist

When building it... please bump debhelper and compat to version 5.


dh_installdocs: Compatibility levels before 4 are deprecated.
dh_installmenu: Compatibility levels before 4 are deprecated.
dh_installman: Compatibility levels before 4 are deprecated.


and Standards-Version to 3.7.2 :-)


Marco Rodrigues


--- End Message ---
--- Begin Message ---
Version: 0.3.3-6+rm

The netdude package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/511962 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Marco Rodrigues

--- End Message ---

Reply to: